@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.cdnfonts.com/css/league-spartan');
@import url('https://fonts.cdnfonts.com/css/poppins');
@import url('https://fonts.cdnfonts.com/css/script-mt');

                

/* // <uniquifier>: Use a unique and descriptive class name
// <weight>: Use a value from 300 to 800

.open-sans-<uniquifier> {
  font-family: "Open Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;


    font-family: 'League Spartan', sans-serif;
    font-weight: 700;

    font-family: 'Poppins', sans-serif;
   font-family: 'Script MT Bold', sans-serif;                                                                                                            
} */

*{
  box-sizing: border-box;
}

body{
    font-family: "Poppins", sans-serif;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
    scroll-behavior: smooth;
}

h1{
  font-size: 4em;
}

.tiktok{
  display: none;
}

h2{
  font-size: 3em;
}

header{
  height: 70px;
  position: fixed;
  width: 100%;
  padding: 0;
  z-index: 100;
}

.homepage-span{
  color: #AA5F99;
}

a{
    color: black;
    text-decoration: none
}

#main-body{
  padding-top: 70px;
}

header .offcanvas-body a{
  font-size: 16px;
}

#homepage{
  background-color: #F2B9C5;
  display: flex;
  align-items: center;
  padding: 90px 0px;
}

.homepage-header{
  color: #AA5F99;
}

.homepage-span{
  color: white;
}

#homepage img{
  border-radius: 30px;
}

#homepage a{
  color: white;
}

#homepage .button-1{
  background-color: #AA5F99;
  border: 1px solid white;
}

#homepage .button-1:hover{
  background-color: #F2B9C5;
}

#homepage .button-2{
  border: 1px solid white;
}

#homepage .button-2:hover{
  background-color: rgba(238, 238, 238, 0.407);
}

#second-page{
  padding: 90px 0;
  background-color: #f1f1f1;
}

.second-page-button{
  background-color: #AA5F99;
  color: white;
  transition: all 0.3s ease-in-out;
}

.second-page-button:hover{
  border: 1px solid black;
}

#second-page h2, #second-page h4{
  color: #AA5F99;
}

#third-page{
  padding: 70px 0;
}

#third-page h2{
  color: #AA5F99;
}

#third-page h2 span{
  color: #F2B9C5;
}

.ice-candy-cards img:hover{
  height: 110%;
  width: 110%;
}

.ice-candy-cards img{
  transition: all 0.1s ease-in-out;
  height: 250px;
  width: 250px;
}

.ice-candy-cards{
  display: flex;
  justify-content: center;
  border: 1px solid white;
  align-items: center;
  height: 300px;
  width: 300px;
  border-radius: 25px;
}

.ice-candy-cards-1{
  background-color: #F2B9C5;
}

.ice-candy-cards-2{
  background-color: #AA5F99;
}

.ice-candy-cards-3{
  background-color: #FFBC91;
}

.ice-candy-cards-4{
  background-color: #ABED8D;
}

.ice-candy-cards-5{
  background-color: #FFD15A;
}

.ice-candy-cards-6{
  background-color: #FFFFD5;
}


/* Flavors */
@keyframes slide {
  from {
      transform: translateX(0);
  }
  to {
      transform: translateX(-100%);
  }
}

#flavors{
  overflow: hidden;
  padding: 15px 0px;
  white-space: nowrap;
  background: white;
}

.flavors-slide {
  display: inline-block;
  animation: 30s slide infinite linear;
}

#flavors:hover #flavors-slide{
  animation-play-state: paused;
}

#fourth-page h3{
  color: #AA5F99;
}

#fifth-page{
  padding: 90px 0;
}

.testimonials-wrapper img{
  height: 150px;
  width: 150px;
  border-radius: 50%;
  border: 10px solid #F2B9C5;
}

.testimonials-wrapper h5, .testimonials-wrapper h4 {
  padding: 10px 0;
}

#fifth-page .carousel-inner{
  padding: 50px 0;
}

.testimonials > div{
  display: flex;
  flex-direction: column;
  align-items: center;
  line-height: 20px;
}


#fifth-page .button-wrapper .carousel-control{
  background-color: #AA5F99;
  padding: 20px;
  border-radius: 50%;
}

.carousel-indicators{
  position: absolute;
  bottom: 50px;
}

.carousel-indicators [data-bs-target]{
  background-color: #AA5F99;
}

.homepage-footer-wrapper{
  background-color: #F2B9C5;
}

.logo-box{
  width: fit-content;
  height: 170px;
  border-radius: 25px;
  border: 10px solid white;
}

.notice{
  background: red;
  color: white;
  position: sticky;
  top: 80px;
  z-index: 100;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  display: none;
}

@media (max-width:600px){

}

@media (min-width:600) and (max-width:800px){
  
}